<?php
//$con=mysqli_connect("127.0.0.1","root","");
//mysqli_select_db($con,"polymers_admin");
$con=mysqli_connect("localhost","amulpolymers_database","amulpolymers_database");
mysqli_select_db($con,"amulpolymers_database");


//$con=mysqli_connect("127.0.0.1","root","");
//mysqli_select_db($con,"polymers_admin");
//session_start();





?>